<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>DUT Réseaux et Télécommunications</title>
        <meta charset="utf-8"/>
        <link rel="icon" href="IMG/logoUniv.jpg">
        <link rel="stylesheet" href="css/index.css"/>
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="css/index_1.css"/>
    </head>
    <body>
        <!-- Barre de Navigation !-->
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="index.html" >Accueil</a></li>
                    <li><a href="html/professeur.html">Les Professeurs</a></li>
                    <li><a href="html/enseignement.html">L'enseignement</a></li>
                    <li><a href="html/charte.html">Chartes</a></li> 
                    <li><a href="html/contacte.html">Nous Contacter</a></li>                 
                </ul>
            </nav>
        </div>
        <section>
            <!-- En-tête !-->
            <h1>DUT RÉSEAUX ET TÉLÉCOMMUNICATIONS</h1><br>
            <img src="IMG/logo%20IUT.png" width="100%">
            Le diplômé de Réseaux et Télécoms est un(e) Technicien(e) supérieur (DUT ou licence professionnelle) capable d’installer, de dimensionner et d’assurer la maintenance
            des Réseaux et des systèmes de Télécommunications de tous types. Le quadruplet informatique-électronique-télécommunication-réseaux est l’atout principal de la
            formation. Il est conforme à la demande des entreprises et permet une adaptation rapide à la plupart des emplois TIC.<br>

            A partir de la rentrée 2017, la 2ème année du DUT Réseaux et Télécommunications pourra s'effectuer en alternance.<br><br>
            
            <!-- Partie 1: Le DUT !-->
            <article>
                <h2>1ère année :</h2>
                <p>
                    Découverte et consolidation métiers : réseaux informatiques et téléphoniques, technologies de l'Internet, systèmes d'exploitation, télécommunications filaires et sans fil, développement web
                    Mise à niveau et développement des compétences transversales et scientifiques : anglais, communication, mathématiques, physique appliquée, électronique, algorithmique et programmation
                </p>
            </article>
            <article>
                <h2>2ème année :</h2>
                <p>
                    Approfondissement métiers : réseaux d'opérateurs, réseaux cellulaires, transmissions sans fil, administration, supervision et services réseaux Renforcement et perfectionnement des compétences transversales et scientifiques : anglais, communication, mathématiques, physique appliquée, programmation
                    Immersion en milieu professionnel : stage (10 semaines)
                    Tout au long des deux années, est conduit un projet tutoré, sur un sujet proposé par l'équipe pédagogique et choisi par l'étudiant (réseaux, informatique, robotique, etc.)
                </p>
            </article>
            <img src="IMG/iut-reunion.jpg" width="100%">
            
            <!-- Partie 2: Stage et Apprentissage !-->
            <h2>Stage</h2>
            <h3>1er Année:</h3>
            <p>Stage facultatif (de juillet-août 3 à 4 semaines)</p>
            <h3>2ème Année:</h3>
            <p>Stage obligatoire (d’avril à juin 10 semaines)
                ou
                Alternance sur une année (1semaine entreprise, 1 semaine en cour à l'IUT)
            </p>
            
            <!-- Partie 3: Compétences !-->
            <h2>Compétences</h2>
            <p>
                - Diriger et contrôler l’installation d’un câblage<br>
                - Superviser et gérer un réseau<br>
                - Administrer les serveurs de données informatiques<br>
                - Proposer une architecture de réseaux sécurisée<br>
                - Faire évoluer une configuration en fonction de l’évaluation des besoins et de l’évolution des moyens technologiques, des indicateurs économiques...<br>
                - Connaître, installer, maintenir et faire évoluer les logiciels et les applications distribuées<br>
                - S’adapter à l’évolution technologique<br>
                - Avoir l’esprit d’analyse<br>
                - Maîtriser l’anglais technique<br>
            </p>
            <img src="IMG/logo_rt.png" width="100%">
        </section>
    </body>
</html>